.example-container {
  display: flex;
  flex-direction: column;
  min-width: 300px;
}

.example-header {
  min-height: 64px;
  padding: 8px 24px 0;
}

.mat-form-field {
  font-size: 14px;
  width: 100%;
}

.mat-table {
  overflow: auto;
  max-height: 500px;
}


/*https://stackoverflow.com/questions/53020792/how-to-set-width-of-mat-table-column-in-angular/53023265*/

table {
  width: 100%;
}
.mat-column-idSigno,
.mat-column-paciente,
.mat-column-fecha,
.mat-column-temperatura,
.mat-column-pulso,
.mat-column-ritmo_cardiaco,
.mat-column-acciones {
  word-wrap: break-word !important;
  white-space: unset !important;

  overflow-wrap: break-word;
  word-wrap: break-word;

  word-break: break-word;

  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.mat-column-idSigno {
  flex: 0 0 5% !important;
  width: 5% !important;
}
.mat-column-paciente {
  flex: 0 0 25% !important;
  width: 25% !important;
}
.mat-column-fecha {
  flex: 0 0 20% !important;
  width: 20% !important;
}

.mat-column-temperatura {
  flex: 0 0 10% !important;
  width: 10% !important;
}
.mat-column-pulso {
  flex: 0 0 10% !important;
  width: 10% !important;
}
.mat-column-ritmo_cardiaco {
  flex: 0 0 10% !important;
  width: 10% !important;
}

.mat-column-acciones {
  flex: 0 0 15% !important;
  width: 15% !important;
}
